<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj</projectFile>
    <projectFile>Intermediate/ProjectFiles/UE4.vcxproj</projectFile>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
        <item name="BRANCH:origin/master" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </select>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a1af30d9-726c-4692-87c8-1c06531df09b" name="Default Changelist" comment="initial commit">
      <change beforePath="$PROJECT_DIR$/.idea/.idea.AgeTestingGrounds/.idea/contentModel.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.AgeTestingGrounds/.idea/contentModel.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.AgeTestingGrounds/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.AgeTestingGrounds/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/AgeTestingGrounds.uproject" beforeDir="false" afterPath="$PROJECT_DIR$/AgeTestingGrounds.uproject" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Binaries/Win64/AgeTestingGroundsEditor.target" beforeDir="false" afterPath="$PROJECT_DIR$/Binaries/Win64/AgeTestingGroundsEditor.target" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Content/StarterContent/Maps/Minimal_Default.umap" beforeDir="false" afterPath="$PROJECT_DIR$/Content/StarterContent/Maps/Minimal_Default.umap" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Content/StarterContent/Maps/Minimal_Default_BuiltData.uasset" beforeDir="false" afterPath="$PROJECT_DIR$/Content/StarterContent/Maps/Minimal_Default_BuiltData.uasset" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" beforeDir="false" afterPath="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/Source/AgeTestingGrounds/Public/ColoredCube.cpp" />
        <option value="$PROJECT_DIR$/Source/AgeTestingGrounds/Public/ColoredCube.h" />
        <option value="$PROJECT_DIR$/Source/AgeTestingGrounds/Private/ColoredCube.cpp" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1htTr18Vud5IW2ktuNMsBcfGX0F" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="project.propDebugger" />
  </component>
  <component name="RunManager">
    <configuration name="AgeTestingGrounds" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="DebugGame" />
        <option name="PLATFORM" value="IOS" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="Development" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="DebugGame Editor" />
        <option name="PLATFORM" value="IOS" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Shipping" />
        <option name="PLATFORM" value="Win64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Shipping" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="Development Editor" />
        <option name="PLATFORM" value="IOS" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Shipping" />
        <option name="PLATFORM" value="IOS" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="DebugGame Editor" />
        <option name="PLATFORM" value="Win64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <configuration_9>
        <option name="CONFIGURATION" value="DebugGame Editor" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_9>
      <configuration_10>
        <option name="CONFIGURATION" value="DebugGame" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_10>
      <configuration_11>
        <option name="CONFIGURATION" value="Development" />
        <option name="PLATFORM" value="IOS" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_11>
      <configuration_12>
        <option name="CONFIGURATION" value="DebugGame" />
        <option name="PLATFORM" value="Win64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_12>
      <configuration_13>
        <option name="CONFIGURATION" value="Development Editor" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_13>
      <configuration_14>
        <option name="CONFIGURATION" value="Development Editor" />
        <option name="PLATFORM" value="Win64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_14>
      <configuration_15>
        <option name="CONFIGURATION" value="Development" />
        <option name="PLATFORM" value="Win64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_15>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/Intermediate/ProjectFiles/AgeTestingGrounds.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a1af30d9-726c-4692-87c8-1c06531df09b" name="Default Changelist" comment="" />
      <created>1600829593026</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1600829593026</updated>
      <workItem from="1600829622926" duration="585000" />
      <workItem from="1600830250345" duration="3275000" />
      <workItem from="1600899228967" duration="4409000" />
      <workItem from="1601154856437" duration="2416000" />
    </task>
    <task id="LOCAL-00001" summary="initial commit">
      <created>1600830459800</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1600830459800</updated>
    </task>
    <task id="LOCAL-00002" summary="SLN fix for rebuilding.">
      <created>1600899289995</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1600899289995</updated>
    </task>
    <task id="LOCAL-00003" summary="UE4.vcxproj fix for rider building.">
      <created>1600900150476</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1600900150476</updated>
    </task>
    <task id="LOCAL-00004" summary="AgeTestingGrounds.vcxproj fix for rider building.">
      <created>1600900821917</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1600900821917</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="origin/master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="initial commit" />
    <MESSAGE value="SLN fix for rebuilding." />
    <MESSAGE value="UE4.vcxproj fix for rider building." />
    <MESSAGE value="AgeTestingGrounds.vcxproj fix for rider building." />
    <option name="LAST_COMMIT_MESSAGE" value="AgeTestingGrounds.vcxproj fix for rider building." />
  </component>
  <component name="WindowStateProjectService">
    <state x="813" y="418" width="431" height="204" key="Github.ShareDialog" timestamp="1600830285605">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="813" y="418" width="431" height="204" key="Github.ShareDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1600830285605" />
    <state x="652" y="225" key="Github.UntrackedFilesDialog" timestamp="1600830305734">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="652" y="225" key="Github.UntrackedFilesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1600830305734" />
    <state x="479" y="265" key="SettingsEditor" timestamp="1600902996151">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="479" y="265" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1600902996151" />
    <state x="552" y="253" key="Vcs.Push.Dialog.v2" timestamp="1600900824152">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="253" key="Vcs.Push.Dialog.v2/0.0.1920.1040@0.0.1920.1040" timestamp="1600900824152" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="com.jetbrains.cidr.execution.debugger.OCBreakpointType">
          <url>file://$PROJECT_DIR$/Source/AgeTestingGrounds/Private/ColoredCube.cpp</url>
          <line>39</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>